Jump to content
Sign in to follow this  
Steve A

Trumba Spuds not displaying with WordPress 4.2.3 update

Recommended Posts

Wordpress host may automatically update your Wordpress install to the version 4.2.3. which is a security release for a cross-site scripting vulnerability. If it does this, it may comment out all Trumba javascript on the page preventing the Trumba widgets from displaying on your site so you will have blank areas where your calendars and other spuds/widgets should be visible.

 

To resolve this issue you can either roll back to Wordpress version 4.2.2.or instead, continue with version 4.2.3 and edit the source code of your HTML page(s) and locate the Trumba javascript code on your pages. You may find your code includes similar text in red in the example below which you want to remove:

 

<script type="text/javascript" src="http://www.trumba.com/scripts/spuds.js">
</script>
<script type="text/javascript">
// <![CDATA[ $Trumba.addSpud({ webName: "trumbau", spudType : "main" }); // ]]>
</script>

 

The code should look like this:

 

<script type="text/javascript" src="http://www.trumba.com/scripts/spuds.js">
</script>
<script type="text/javascript">
$Trumba.addSpud({ webName: "trumbau", spudType : "main" });
</script>

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×